/* Class = "KSNoCascadeWindow"; title = "Code Injection"; ObjectID = "5"; */
"Code Injection" = "Code Injektion";

/* Class = "NSTabViewItem"; label = "Head Area"; ObjectID = "8"; */
"Head Area" = "<head> Bereich";

/* Class = "NSTabViewItem"; label = "Before Document"; ObjectID = "10"; */
"Before Document" = "Vor dem Dokument";

/* Class = "NSTabViewItem"; label = "Document Body"; ObjectID = "12"; */
"Document Body" = "Innerhalb des <body> Tags";

/* Class = "NSImageView"; designAccessibilityDescription = "injection syringe"; ObjectID = "241"; */
"injection syringe" = "Injektionsspritze";

/* Class = "NSTextFieldCell"; title = "<head>"; ObjectID = "301"; */
"<head>" = "<head>";

/* Class = "NSTextFieldCell"; title = "</head>"; ObjectID = "302"; */
"</head>" = "</head>";

/* Class = "NSTextFieldCell"; title = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />"; ObjectID = "303"; */
"<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />" = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />";

/* Class = "NSTextFieldCell"; title = "Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox."; ObjectID = "304"; */
"Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox." = "Benutzen Sie dieses für serverseitige Skripte wie PHP. Dieser Code ist bei der Vorschau in Sandvox nicht sichtbar.";

/* Class = "NSTextFieldCell"; title = "<body"; ObjectID = "306"; */
"<body" = "<body";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "307"; */
">" = ">";

/* Class = "NSTextFieldCell"; title = "</body>"; ObjectID = "308"; */
"</body>" = "</body>";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the head between these fields"; ObjectID = "323"; */
"Sandvox will insert its content for the head between these fields" = "Sandvox wird diesen Inhalt für den <head> Bereich zwischen diesen Feldern einfügen";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the body between these fields"; ObjectID = "328"; */
"Sandvox will insert its content for the body between these fields" = "Sandvox wird diesen Inhalt für den <body> Bereich zwischen diesen Feldern einfügen";

/* Class = "NSTabViewItem"; label = "Style Sheet"; ObjectID = "332"; */
"Style Sheet" = "Style Sheet";

/* Class = "NSTextFieldCell"; title = "Use this for CSS to be appended after the styles provided in the design."; ObjectID = "336"; */
"Use this for CSS to be appended after the styles provided in the design." = "Nutzen Sie dieses für CSS, welches an die Design Stile angehängt werden soll.";